<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:dist="http://schemas.android.com/apk/distribution">

    <dist:module
        dist:instant="false"
        dist:title="@string/title_commodity_price_prediction_feature">
        <dist:delivery>
            <dist:on-demand />
        </dist:delivery>

        <dist:fusing dist:include="false" />
    </dist:module>

    <application>
        <activity
            android:name=".PricePredictionActivity"
            android:exported="false"
            android:label="@string/title_activity_price_prediction"
            android:theme="@style/Theme.AgrilinkVocpro" />
    </application>

</manifest>